Bug 1410540 - Update Requirements and call out that OCP HA is only supported on bare metal deployments
Summary: Update Requirements and call out that OCP HA is only supported on bare metal ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: Julie
QA Contact: James Olin Oden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 17:14 UTC by John Matthews
Modified: 2017-02-28 01:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 01:43:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description John Matthews 2017-01-05 17:14:49 UTC
We need to ensure the 1.1 documentation specifically calls out that OCP HA deployments are only supported on bare metal installations.

During development testing we ran into load issues of OCP HA setups in nested virt, users need to be warned nested virt setups of OCP HA will not work.  

We consistently saw that all of the OCP nested VMs would eventually hit a 100% CPU usage and become unresponsive.

Comment 2 Julie 2017-01-06 00:41:41 UTC
Added in the limitation to the Configure OpenShift component step.

Comment 5 James Olin Oden 2017-01-12 20:08:00 UTC
Verified in version 1.1 of the document.

Comment 8 errata-xmlrpc 2017-02-28 01:43:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.